{% extends 'base.html.twig' %}

{% block title %}Hello AppController!{% endblock %}

{% block body %}
<section id="banner">
			<div class="container">

        <!-- Sign Up Form
        ================================================= -->
        <div class="sign-up-form">
					<h2 class="text-white">Trouve ton parrain</h2>
					<div class="line-divider"></div>
					<div class="form-wrapper">
						<p class="signup-text">Sign in now and meet awesome people around the world</p>
                        {% for message in app.flashes('success') %}
                  <div class="alert alert-success mt-4">
                    {{ message }}
                  </div>
                {% endfor %}

                {% if error %}
                  <div class="alert alert-danger mt-4">
                    {{ error.messageKey|trans(error.messageData, 'security') }}
                  </div>
                {% endif %}

                <form action="{{ path('app_app') }}" method="post" name="login">
                  <div class="form-group">
                    <label for="username" class="form-label mt-4">Adresse email</label>
                    <input type="email" class="form-control" id="username" name="_username" placeholder="exemple@symrecipe.fr" value="{{ last_username }}">
                    </div>
                  <div class="form-group">
                    <label for="password" class="form-label mt-4">Mot de passe</label>
                    <input type="password" class="form-control" id="password" name="_password" placeholder="********">
                  </div>
                  <button type="submit" class="btn btn-primary mt-4">
                    Se connecter
                  </button>
                </form>

					</div>
					<a href="#">Mot de passe oublié?</a>
					<img class="form-shadow" src="images/bottom-shadow.png" alt="" />
				</div><!-- Sign Up Form End -->

        <svg class="arrows hidden-xs hidden-sm">
          <path class="a1" d="M0 0 L30 32 L60 0"></path>
          <path class="a2" d="M0 20 L30 52 L60 20"></path>
          <path class="a3" d="M0 40 L30 72 L60 40"></path>
        </svg>
			</div>
		</section>

        <!-- Footer
    ================================================= -->
		<footer id="footer">
      <div class="container">
      	<div class="row">
      	</div>
      </div>
      <div class="copyright">
        <p>copyright @thunder-team 2016. All rights reserved</p>
      </div>
		</footer>


{% endblock %}
